{
  "@@locale": "en",
  "play": "Play",
  "replay": "Replay",
  "collect": "Collect",
  "congratulations": "Congratulations!",
  "congratsSummary": "You have completed all Daily Challenges for {MMMMy} and earned gold trophy!",
  "@congratsSummary": {
    "placeholders": {
      "MMMMy": {
        "type": "String"
      }
    }
  }
}